<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\ToyRobot.Game\ToyRobot.Game.csproj" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Extensions\" />
    <Folder Include="Models\" />
    <Folder Include="Exceptions\" />
  </ItemGroup>
</Project>
